 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/pexels-photo-3443934.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 160px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  font-style: normal;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 132px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 101px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 76px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 109px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 41px;
    margin-bottom: 41px;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 853px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 47px;
  margin-bottom: 32px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 386px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 21px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 0 0 173px;
}

.u-section-2 .u-image-1 {
  min-height: 386px;
  background-image: url("images/323401724_833701841258178_4745399386628993934_n.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 390px;
  background-image: url("images/324021602_907060963991733_4308634406052051906_n.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 390px;
  background-image: url("images/323448351_703464804648434_5508639114232010123_n.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 73px;
  }

  .u-section-2 .u-image-1 {
    min-height: 318px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 322px;
  }

  .u-section-2 .u-image-3 {
    min-height: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 244px;
  }

  .u-section-2 .u-image-2 {
    min-height: 247px;
  }

  .u-section-2 .u-image-3 {
    min-height: 247px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 366px;
  }

  .u-section-2 .u-image-2 {
    min-height: 371px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 371px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 18px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 139px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 18px;
  }

  .u-section-2 .u-image-1 {
    min-height: 230px;
  }

  .u-section-2 .u-image-2 {
    min-height: 234px;
  }

  .u-section-2 .u-image-3 {
    min-height: 234px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 853px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 47px;
  margin-bottom: 32px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 426px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 21px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  margin: 154px 0 0 85px;
}

.u-section-3 .u-image-1 {
  min-height: 386px;
  background-image: url("images/353777292_754671779991593_2957986420080101635_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 390px;
  background-image: url("images/353664596_754671763324928_4810298109577814261_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 390px;
  background-image: url("images/354241954_754671689991602_8534090180131588794_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 318px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 322px;
  }

  .u-section-3 .u-image-3 {
    min-height: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 244px;
  }

  .u-section-3 .u-image-2 {
    min-height: 247px;
  }

  .u-section-3 .u-image-3 {
    min-height: 247px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 366px;
  }

  .u-section-3 .u-image-2 {
    min-height: 371px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 371px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 18px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 226px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 18px;
  }

  .u-section-3 .u-image-1 {
    min-height: 230px;
  }

  .u-section-3 .u-image-2 {
    min-height: 234px;
  }

  .u-section-3 .u-image-3 {
    min-height: 234px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 853px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 47px;
  margin-bottom: 32px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 386px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 21px;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  margin: 170px 0 -16px 173px;
}

.u-section-4 .u-image-1 {
  min-height: 386px;
  background-image: url("images/2G5A4164.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 390px;
  background-image: url("images/2G5A4161-Edit.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 390px;
  background-image: url("images/2G5A4163-Edit.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 73px;
  }

  .u-section-4 .u-image-1 {
    min-height: 318px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 322px;
  }

  .u-section-4 .u-image-3 {
    min-height: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 244px;
  }

  .u-section-4 .u-image-2 {
    min-height: 247px;
  }

  .u-section-4 .u-image-3 {
    min-height: 247px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 366px;
  }

  .u-section-4 .u-image-2 {
    min-height: 371px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 371px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 18px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 226px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 18px;
    margin-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 230px;
  }

  .u-section-4 .u-image-2 {
    min-height: 234px;
  }

  .u-section-4 .u-image-3 {
    min-height: 234px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 853px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 47px;
  margin-bottom: 32px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 386px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 21px;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 0 0 173px;
}

.u-section-5 .u-image-1 {
  min-height: 386px;
  background-image: url("images/NY7A5443.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 390px;
  background-image: url("images/NY7A5444.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  min-height: 390px;
  background-image: url("images/NY7A5441.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 73px;
  }

  .u-section-5 .u-image-1 {
    min-height: 318px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 322px;
  }

  .u-section-5 .u-image-3 {
    min-height: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 244px;
  }

  .u-section-5 .u-image-2 {
    min-height: 247px;
  }

  .u-section-5 .u-image-3 {
    min-height: 247px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 366px;
  }

  .u-section-5 .u-image-2 {
    min-height: 371px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 371px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 18px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 178px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 18px;
  }

  .u-section-5 .u-image-1 {
    min-height: 230px;
  }

  .u-section-5 .u-image-2 {
    min-height: 234px;
  }

  .u-section-5 .u-image-3 {
    min-height: 234px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 853px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 47px;
  margin-bottom: 32px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 386px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 21px;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 0 0 173px;
}

.u-section-6 .u-image-1 {
  min-height: 386px;
  background-image: url("images/NY7A5165.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  min-height: 390px;
  background-image: url("images/NY7A5166.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  min-height: 390px;
  background-image: url("images/NY7A5170.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 73px;
  }

  .u-section-6 .u-image-1 {
    min-height: 318px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 322px;
  }

  .u-section-6 .u-image-3 {
    min-height: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 244px;
  }

  .u-section-6 .u-image-2 {
    min-height: 247px;
  }

  .u-section-6 .u-image-3 {
    min-height: 247px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1285px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 366px;
  }

  .u-section-6 .u-image-2 {
    min-height: 371px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    min-height: 371px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 875px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 18px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 150px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 18px;
  }

  .u-section-6 .u-image-1 {
    min-height: 230px;
  }

  .u-section-6 .u-image-2 {
    min-height: 234px;
  }

  .u-section-6 .u-image-3 {
    min-height: 234px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 853px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 47px;
  margin-bottom: 32px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 386px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 21px;
}

.u-section-7 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 0 0 142px;
}

.u-section-7 .u-image-1 {
  min-height: 386px;
  background-image: url("images/2G5A4168.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  min-height: 390px;
  background-image: url("images/2G5A9078a.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  min-height: 390px;
  background-image: url("images/2G5A4170.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 42px;
  }

  .u-section-7 .u-image-1 {
    min-height: 318px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 322px;
  }

  .u-section-7 .u-image-3 {
    min-height: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 244px;
  }

  .u-section-7 .u-image-2 {
    min-height: 247px;
  }

  .u-section-7 .u-image-3 {
    min-height: 247px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 366px;
  }

  .u-section-7 .u-image-2 {
    min-height: 371px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    min-height: 371px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 18px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 160px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-left: 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 230px;
  }

  .u-section-7 .u-image-2 {
    min-height: 234px;
  }

  .u-section-7 .u-image-3 {
    min-height: 234px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 853px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 47px;
  margin-bottom: 32px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 386px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 21px;
}

.u-section-8 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 0 0 141px;
}

.u-section-8 .u-image-1 {
  min-height: 386px;
  background-image: url("images/NY7A1381.png");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  min-height: 390px;
  background-image: url("images/NY7A1378.png");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  min-height: 390px;
  background-image: url("images/NY7A1382.png");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 41px;
  }

  .u-section-8 .u-image-1 {
    min-height: 318px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    min-height: 322px;
  }

  .u-section-8 .u-image-3 {
    min-height: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
  }

  .u-section-8 .u-image-1 {
    min-height: 244px;
  }

  .u-section-8 .u-image-2 {
    min-height: 247px;
  }

  .u-section-8 .u-image-3 {
    min-height: 247px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1285px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    min-height: 366px;
  }

  .u-section-8 .u-image-2 {
    min-height: 371px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    min-height: 371px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 875px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 18px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 159px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-left: 10px;
  }

  .u-section-8 .u-image-1 {
    min-height: 230px;
  }

  .u-section-8 .u-image-2 {
    min-height: 234px;
  }

  .u-section-8 .u-image-3 {
    min-height: 234px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 1197px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 47px;
  margin-bottom: 0;
}

.u-section-9 .u-image-1 {
  min-height: 776px;
  background-image: url("images/monter.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 21px;
}

.u-section-9 .u-image-2 {
  background-image: url("images/20230525_114820.jpg");
  background-position: 50% 50%;
  min-height: 388px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-image-3 {
  background-image: url("images/20230525_153106.jpg");
  background-position: 50% 50%;
  min-height: 388px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-layout-wrap-2 {
  margin-top: 20px;
  margin-bottom: 47px;
}

.u-section-9 .u-image-4 {
  min-height: 347px;
  background-image: url("images/20230815_125248.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-image-5 {
  min-height: 347px;
  background-image: url("images/20230815_124905.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-9 .u-image-1 {
    min-height: 640px;
  }

  .u-section-9 .u-image-2 {
    min-height: 320px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-3 {
    min-height: 320px;
  }

  .u-section-9 .u-layout-wrap-2 {
    position: relative;
  }

  .u-section-9 .u-image-4 {
    min-height: 286px;
  }

  .u-section-9 .u-image-5 {
    min-height: 286px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-9 .u-image-1 {
    min-height: 490px;
  }

  .u-section-9 .u-image-2 {
    min-height: 245px;
  }

  .u-section-9 .u-image-3 {
    min-height: 245px;
  }

  .u-section-9 .u-image-4 {
    min-height: 219px;
  }

  .u-section-9 .u-image-5 {
    min-height: 219px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1290px;
  }

  .u-section-9 .u-image-1 {
    min-height: 735px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    min-height: 368px;
  }

  .u-section-9 .u-image-3 {
    min-height: 368px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-4 {
    min-height: 329px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-5 {
    min-height: 329px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-9 .u-image-1 {
    min-height: 463px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-image-2 {
    min-height: 232px;
  }

  .u-section-9 .u-image-3 {
    min-height: 232px;
  }

  .u-section-9 .u-image-4 {
    min-height: 207px;
  }

  .u-section-9 .u-image-5 {
    min-height: 207px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 853px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 47px;
  margin-bottom: 32px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 386px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 21px;
}

.u-section-10 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 0 0 141px;
}

.u-section-10 .u-image-1 {
  min-height: 386px;
  background-image: url("images/384127853_821766969948740_5154147720558175182_n.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-image-2 {
  min-height: 390px;
  background-image: url("images/384747867_821767123282058_5453963746141348950_n.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-image-3 {
  min-height: 390px;
  background-image: url("images/384747973_821767309948706_6630221741040174204_n.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 41px;
  }

  .u-section-10 .u-image-1 {
    min-height: 318px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    min-height: 322px;
  }

  .u-section-10 .u-image-3 {
    min-height: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
  }

  .u-section-10 .u-image-1 {
    min-height: 244px;
  }

  .u-section-10 .u-image-2 {
    min-height: 247px;
  }

  .u-section-10 .u-image-3 {
    min-height: 247px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1285px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    min-height: 366px;
  }

  .u-section-10 .u-image-2 {
    min-height: 371px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-3 {
    min-height: 371px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 875px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 18px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 226px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-left: 10px;
  }

  .u-section-10 .u-image-1 {
    min-height: 230px;
  }

  .u-section-10 .u-image-2 {
    min-height: 234px;
  }

  .u-section-10 .u-image-3 {
    min-height: 234px;
  }
}